Bug 216209 - www/firefox-i18n: filure: firefox versions mismatch: firefox-51
Summary: www/firefox-i18n: filure: firefox versions mismatch: firefox-51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gecko mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-18 07:09 UTC by O. Hartmann
Modified: 2017-01-18 19:02 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2017-01-18 07:09:48 UTC
Updating recent www/firefox from 50.X to 51.X makes port www/firefox-i18n failing:


[...]
===>>> All >> firefox-i18n-50.1.0 (1/1)

===>  Cleaning for firefox-i18n-51.0
===>  firefox-i18n-51.0 cannot install: firefox versions mismatch: firefox-51
is installed and wanted version is firefox-50.
*** Error code 1

Stop.
make: stopped in /usr/ports/www/firefox-i18n
Comment 1 commit-hook freebsd_committer 2017-01-18 08:06:09 UTC
A commit references this bug:

Author: jbeich
Date: Wed Jan 18 08:05:21 UTC 2017
New revision: 431781
URL: https://svnweb.freebsd.org/changeset/ports/431781

Log:
  www/firefox-i18n: chase required firefox version after r216209

  PR:		216209
  Reported by:	O. Hartmann
  Pointy hat to:	jbeich

Changes:
  head/www/firefox-i18n/Makefile